lastAccountName: _MaJIck228_
timestamps:
  login: 1553505445141
  logout: 1553505611375
ipAddress: 80.95.45.189
lastlocation:
  world: world
  x: -1264.5
  y: 119.0
  z: 1296.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1268.262358785412
  y: 77.0625
  z: 1293.8186088060581
  yaw: 170.25806
  pitch: 22.90333
